/**
 * 
 */
package gov.va.med.cds.aspects.exception;

/**
 * Log and Swallow exception that is invoked with 'around' advice.

 * @author susarlan
 *
 */
public class LogAndSwallowAspect extends SwallowAspect
{
	protected boolean isLog()
	{
		return true;
	}
}
